### Method

# ClapperGtk TitleHeader get_current_title

#### Declaration [src]

    const gchar*
    clapper_gtk_title_header_get_current_title (
      ClapperGtkTitleHeader* header
    )

#### Description [src]

Get currently displayed title by `header`.

Gets property | `ClapperGtk.TitleHeader:current-title`

#### Return value

Type: `const gchar*`

Text of title label.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.